﻿.panel.maagars {
}
    .panel.maagars .field-section .select-all {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .panel.maagars .field-section .field-edit {
        max-width: 695px;   
        margin-right: 25px;     
    }
        .panel.maagars .field-section .field-edit .maagar-item {
            display: inline-block;
            *display: inline;
            *zoom: 1;                        
            margin-right: 2%;
            margin-bottom: 2%;
            width: 20%;
        }
        /*.panel.maagars .field-section input {
            opacity: 0;
            filter: alpha(opacity=0);                        
            position: absolute;
        }    
        .panel.maagars .field-section label.checked, .panel.maagars .field-section label.checked:hover {
            background-color: #FDFDFD;
            background-image: url('');
        }
        .panel.maagars .field-section label {            
            border: 1px solid #DFDFDF;
            background-image: url('../../../../Content/themes/base/Images/ui-bg_glass_75_e6e6e6_1x400.png');
            background-position: 50% 50%;
            background-repeat: repeat-x;
            padding: 5px;            
            display: inline-block;
            *display: inline;
            *zoom: 1;
            cursor: pointer;         
            padding: 5px 19px 5px 17px;   
            *padding: 5px 22px 5px 21px;   
        }        
            .panel.maagars .field-section label:hover {
                border-color: #9C9C9C;
            }*/            